﻿/*	Author: Rumin Sergey | Copyright: CENTROARTS.com | e-mail: sale@centroarts.com | URL: http://www.centroarts.com 
	License: Данный шаблон разработан студией CENTROARTS, по индивидуальному заказу сайта http://parlaq.net
	Запрещено распространение файлов данного шаблона в любом виде, как на коммерческой так и на некоммерческой основе.
	Все права принадлежат автору.
*/
.selectmass input { float: right; margin-left: 6px; }
.mass_comments_action { text-align: right; margin: 30px 0 20px 0; }

/*loading*/
#loading-layer { line-height: 14px; }

/* ==================== Облако тегов */
.clouds_xsmall { font-size: 0.9em; }
.clouds_small { font-size: 1em; }
.clouds_medium { font-size: 1em; font-weight: bold; }
.clouds_large { font-size: 1.3em; }
.clouds_xlarge { font-size: 1.4em; }

/* ==================== Цитата и скрытый текст */
.scriptcode, .title_quote,
.quote, .title_spoiler, .text_spoiler { padding: 5px; background-color: #fbfbfa; border: 1px solid #ebebe5; }

.title_quote { border-bottom: 0; font-weight: bold; }
.scriptcode { color: #9a0c3e; text-align: left; }
.title_spoiler { font-weight: bold; }
.text_spoiler { border-top: 0; text-align: justify; }

/* ==================== Календарь */

.calendar { width: 100%; }
.calendar td, th { vertical-align: middle; text-align: center; }

.weekday-active-v, .day-active-v, .weekday-active, .day-active { font-weight: bold; }
.weekday { color: #e459c2; }

.monthlink { }
.day-current { background-color: #78419c; color: #fff; }
.day-current a { color: #fff !important; }

/*=====Лучшие пользователи*/
.userstop td, .pm td.pm_list, .pm td.pm_head { font-size: 0.9em; border: 1px solid #c4c4c4; padding: 2px; background-color: #fff; }
.userstop thead td, .pm td.pm_head { background-color: #f5f5f5; height: 22px; padding: 0; font-weight: bold; text-align: center; }

/* ==================== Рейтинг */
.rating { width: 85px; height: 17px; font-size: 0.9em; overflow: hidden; }
.userinfo .rating { float: left !important; }

.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("../dleimages/rating.png") repeat-x; }
.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }
.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0; }
.unit-rating li a:hover { background: url("../dleimages/rating.png") 0 -17px; z-index: 2; left: 0; }

.unit-rating a.r1-unit {left: 0;}		.unit-rating a.r1-unit:hover {width:17px;}
.unit-rating a.r2-unit {left: 17px;}	.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}	.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}	.unit-rating a.r5-unit:hover {width: 85px;}

.unit-rating li.current-rating { background: url("../dleimages/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1; }

/* ==================== Редактор */

.editor { width: 398px !important; background-color: #faf9f7; }
.editor textarea { width: 100% !important; background: none; border: 0 none;  }
.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 0;
	padding-right: 0;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
}
.editbclose { float: right; cursor: pointer; display: none; }
.editor_button select { font-size: 11px; }

.editor_button img { margin: 0; padding: 0; }
.editbclose img { margin: 0; padding: 0; }
.editor_button_brk img { margin: 0; padding: 0; }

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #1434B0;
	color: #fff;
	width: 100px;
	height: 20px;
	font-weight: bold;
}

/* ==================== Дополнительные поля новостей */
.xfields textarea { width: 98%; height: 86px; }
.xfields input { width: 250px; height: 14px; padding: 2px; }
.xfields_table td { vertical-align: top; }


/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea { width: 316px; height: 86px; }
.xprofile input { width: 250px; }
.xprofile select { }
.xprofile  { padding-top: 5px; }

/* ==================== Персональные сообщения */ 
.pm_head {font-weight: bold;}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #101010;
	background-color: #fff;
	font-size: 11px;
	line-height: 20px;
	margin: 2px;
	padding: 4px;
	opacity: 0.90;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=90, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a { display: block; text-indent: 3px; text-decoration: none; color: #000; padding: 1px 0; }
#dropmenudiv a:hover { background-color: #804da2; color: #000; }

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #fff;
	font-weight: bold;
	background-color: #767676;
	cursor: move;
}
#newpmheader a { color: #fff; }

/* ==================== Ссылка на скачивание прикрепленного файла */
.attachment { color: #808080; }

/* ==================== Поиск по сайту и результаты поиска */
.search { text-decoration: none; }

/* ==================== Рамка расширенной формы поиска по сайту */
fieldset { border: 1px solid #c8c8c8; padding: 5px; text-align: left; }

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; } 
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background-color: black; }
.highslide-html { background-color: white; }
.highslide-html-content { display: none; }
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url("../dleimages/fullexpand.gif") no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px; height: 34px;
}
.highslide-footer { height: 11px; }
.highslide-footer .highslide-resize {
	float: right;
	height: 12px; width: 11px;
	background: url("../dleimages/resize.gif");
}
.highslide-resize { cursor: nw-resize; }
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
.highslide-caption { display: none; padding: 5px; background: white; }
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0; padding: 0;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;
}
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a {
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
    display: block;
    float: left;
    height: 30px; width: 30px;
    outline: none;
}
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { display: none; }
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }
/* ==================== Информационное оконо загрузки AJAX */
#loading-layer {
display:none;
font-family: Verdana;font-size: 11px;
background:#000;padding:10px;
text-align:center;
border:1px solid #000;
color: #FFF;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
/* ==================== Автозаполнение облака тегов */
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px; _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { font-size: 11px;font-family: verdana;padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

/* ==================== Быстрый поиск на сайте */
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#ffffff; clear:left; height:70px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#ffffff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#ffffff; }
#searchsuggestions a:hover span.searchheading { color:#ffffff; }
#searchsuggestions a span {color:#555555; }
#searchsuggestions a:hover span { color:#0000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#ffffff; }
#searchsuggestions span.notfound { padding:5px;background-color:#ffffff; display:block; height:auto; color:#00000; }
/* ==================== Диалоговые и всплывающие окна jQuery UI */
.ui-helper-clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.ui-helper-clearfix {
display: inline-block;
}
* html .ui-helper-clearfix {
height: 1%;
}
.ui-helper-clearfix {
display: block;
}
.ui-icon {
background-repeat: no-repeat;
display: block;
overflow: hidden;
text-indent: -99999px;
}
.ui-widget {
font-family: Tahoma, Lucida Sans, Arial, sans-serif;
font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family: tahoma, Arial, sans-serif;
font-size: 11px;
}
.ui-widget-content {
background: #fcfdfd 50% bottom repeat-x;
border: 1px solid #a6c9e2;
color: #222222;
}
.ui-widget-content a {
color: #222222;
}
.ui-widget-header {
background: #5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
border: 1px solid #4297d7;
color: #ffffff;
font-weight: bold;
}
.ui-widget-header a {
color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
background: #dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
border: 1px solid #c5dbec;
color: #2e6e9e;
font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #2e6e9e;
text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
background: #d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
border: 1px solid #79b7e7;
color: #1d5987;
font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
color: #1d5987;
text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
background: #f5f8f9 50% 50% repeat-x;
border: 1px solid #79b7e7;
color: #e17009;
font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #e17009;
text-decoration: none;
}
.ui-widget :active {
outline: none;
}
.ui-state-error {
background: #fef1ec 50% 50% repeat-x;
border: 1px solid #cd0a0a;
color: #cd0a0a;
}
.ui-widget-header .ui-icon {
background-image: url(../images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
background-image: url(../images/ui-icons_h.png);
}
.ui-icon-close {
background-position: -80px -128px;
}
.ui-icon-closethick {
background-position: -96px -128px;
}
.ui-button .ui-button-text {
display: block;
line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
padding: .4em .8em;
}
input.ui-button {
padding: .4em 1em;
}
.ui-button-set {
margin-right: 7px;
}
.ui-button-set .ui-button {
margin-left: 0;
margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
border: 0;
padding: 0;
}
.ui-dialog {
overflow: hidden;
padding: .2em;
position: absolute;
width: 300px;
}
.ui-dialog .ui-dialog-titlebar {
padding: .5em 1em .3em;
position: relative;
}
.ui-dialog .ui-dialog-title {
float: left;
margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
height: 18px;
margin: -10px 0 0 0;
padding: 1px;
position: absolute;
right: .3em;
top: 50%;
width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
display: block;
margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
padding: 0;
}
.ui-dialog .ui-dialog-content {
background: none;
border: 0;
overflow: hidden;
padding: .5em 1em;
position: relative;
zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
background-image: none;
border-width: 1px 0 0 0;
margin: .5em 0 0 0;
padding: .3em 1em .5em .4em;
text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
cursor: pointer;
float: right;
line-height: 1.4em;
margin: .5em .4em .5em 0;
overflow: visible;
padding: .2em .6em .3em .6em;
width: auto;
}
.ui-dialog .ui-resizable-se {
bottom: 3px;
height: 14px;
right: 3px;
width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
cursor: move;
}